@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap");
* {
  font-family: "Roboto", sans-serif;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

@keyframes fade-up {
  0% {
    opacity: 0;
    transform: translateY(40px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.link__hover-effect:after {
  content: "";
  position: absolute;
  height: 3px;
  width: 0;
  bottom: -3px;
  right: 0;
  transition: all 300ms ease;
}

.link__hover-effect--white:after {
  background-color: #fff;
}
.link__hover-effect--black:after {
  background-color: #000;
}

.link__hover-effect:hover:after {
  width: 100%;
  left: 0;
}

nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0px 16px;
  height: 70px;
  background-color: #d4201e;
}

header {
  background-color: #ffeeee;
  min-height: calc(100vh - 70px);
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

img {
  width: 100%;
  border-radius: 4px;
}

p {
  line-height: 1.5;
}

h1 {
  font-size: 72px;
  animation: fade-up 650ms 200ms backwards;
}

main section,
footer {
  padding: 48px 0;
}

.row {
  width: 100%;
  max-width: 1300px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.subheader {
  font-size: 18px;
  margin: 16px 0 24px 0;
  animation: fade-up 650ms 400ms backwards;
}

ul {
  display: flex;
}

a {
  color: #ffffff;
  font-weight: bold;
  font-size: 24px;
  text-decoration: none;
  transition: opacity 300ms ease;
  position: relative;
  
}

/* a:hover {
  text-decoration: underline;
} */

li {
  list-style-type: none;
  padding-left: 16px;
}

.logo {
  width: 60px;
}

.home__description,
.home__img--wrapper {
  width: 50%;
}

.home__img--wrapper {
  display: flex;
  justify-content: center;
}

.home__img {
  width: 70%;
  animation: fade-up 650ms 600ms backwards;
}

/* 

  ABOUT 
  
*/

h2 {
  font-size: 60px;
  text-align: center;
  margin-bottom: 24px;
}

#about {
  background-color: #e5e6e0;
}

.section__description {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
}

.about__img--wrapper {
  width: 30%;
  padding: 0 24px;
}

.section__description--wrapper {
  width: 60%;
  padding: 0 24px;
}

.section__description--para {
  font-size: 20px;
  margin-bottom: 5px;
}

/* ... existing styles ... */

.list {
  margin: 0; /* Remove default margin */
  padding: 0; /* Remove default padding */
  display: flex;
  flex-direction: column; /* Display list items vertically */
}

.list li::before {
  content: "\2022"; /* Unicode character for disc */
  color: black; /* Adjust color of the disc */
  font-size: 1.5em; /* Adjust size of the disc */
  margin-right: 0.5em; /* Adjust spacing between the disc and the text */
}

.item {
  display: block;
  font-size: 20px; /* Adjust font size for list items */
  margin-bottom: 15px; /* Adjust margin between list items */
  transition: all 300ms ease;
}

.item:hover{
  transform: scale(1.2);

  
}

#contact {
  background-color: white;
}

.contact-link {
  color: blue; /* Set the color of the links to black or your preferred color */
}
/* 

  CONTACT 
  
*/

/* 

  FOOTER 

*/

footer {
  background-color: #d4201e;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.footer__link {
  padding: 0 16px;
}

.footer__links {
  margin-bottom: 32px;
}

@media (max-width: 768px) {
  .row {
    flex-direction: column;
  }

  .home__description,
  .home__img--wrapper {
    width: 100%;
  }

  nav ul {
    display: none;
  }

  .home__description {
    margin-bottom: 24px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  h1 {
    text-align: center;
    font-size: 60px;
  }

  .subheader {
    text-align: center;
    font-size: 14px;
  }

  .section__description {
    flex-direction: column;
    text-align: center;
  }

  .section__description--wrapper,
  .about__img--wrapper {
    width: 100%;
  }

  #contact .section__description {
    flex-direction: column-reverse;
  }

  footer {
    padding: 48px 24px;
  }

  .footer__link {
    padding: 0 8px;
    font-size: 18px;
  }
}

@media (max-width: 480px) {
  .footer__link {
    font-size: 16px;
  }
}
